<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.core" name="%pluginName" version="5.0.1"
        provider-name="%providerName"
        class="com.metamatrix.core.CorePlugin">

   <runtime>
      <library name="core_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="core.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="edu.oswego.util.concurrent"/>
      <import plugin="org.junit" export="true" optional="true"/>
      <import plugin="org.aspectj.runtime"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>


</plugin>